<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title>康德公版</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="styles/main.css">

    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    <script src="scripts/vendor/jquery.easing.1.3.js"></script>
	<script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    <script src="scripts/vendor/freewall.js"></script>
    <script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
    <script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
    <script src="scripts/vendor/jquery.zoom.min.js"></script>
	<script src="scripts/main.js"></script>
</head>

<body>
    <div class="offcanvas is-hidden-desktop" id="offcanvas">
        <div class="offcanvasInner">
            <span class="offcanvas_close">&times</span>
            <div class="offcanvas_search">
                <input type="text" name="" placeholder="SEARCH">
                <button><i class="fa fa-search" aria-hidden="true"></i></button>
            </div>
            <ul class="offcanvas_nav">
                <li>
                    <a href="#">
                        <span>HOW TO WEAR</span><span>穿搭指南</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>LOOKBOOK</span><span>形象特輯</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>NEW IN</span><span>新進單品</span>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>FAVORITE</span><span>熱賣商品</span>
                    </a>
                </li>
                <li>
                    <a href="#" class="js-toggle-trigger" data-target="navItemsAll">
                        <span>ITEM</span><span>所有商品</span>
                    </a>
                    <ul id="navItemsAll">
                        <li>
                            <a href="#" class="js-toggle-trigger" data-target="navItems_onepicese">ONE-PICESE 連身類</a>
                            <ul id="navItems_onepicese">
                                <li>
                                    <a href="#">連身類1</a>
                                </li>
                                <li>
                                    <a href="#">連身類2</a>
                                </li>
                                <li>
                                    <a href="#">連身類3</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="js-toggle-trigger" data-target="navItems_tops">TOPS 上身類</a>
                            <ul id="navItems_tops">
                                <li>
                                    <a href="#">上身類1</a>
                                </li>
                                <li>
                                    <a href="#">上身類2</a>
                                </li>
                                <li>
                                    <a href="#">上身類3</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">BOTTOMS 下身類</a>
                        </li>
                        <li>
                            <a href="#">ACCESSRIES 配件</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a href="#">
                        <span>COMMUNITY</span><span>生活分享</span>
                    </a>
                </li>
                <li>
                    <span>LOGIN/SIGN UP</span><span>會員專區</span>
                </li>
            </ul>
            <div class="offcanvas_btnav columns is-mobile">
                <div class="column">
                    <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
                    <ul id="offcanvasAbout">
                        <li><a href="#">品牌介紹</a></li>
                        <li><a href="#">優質廠商合作</a></li>
                        <li><a href="#">公司資訊</a></li>
                        <li><a href="#">隱私權保護</a></li>
                        <li><a href="#">服務條款</a></li>
                    </ul>
                </div>
                <div class="column">
                    <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
                    <ul id="offcanvasService">
                        <li><a href="#">如何購買</a></li>
                        <li><a href="#">付款方式</a></li>
                        <li><a href="#">VIP會員制度</a></li>
                        <li><a href="#">會員升級辦法說明</a></li>
                        <li><a href="#">關於發票</a></li>
                        <li><a href="#">物流配送</a></li>
                        <li><a href="#">售後服務</a></li>
                        <li><a href="#">退貨流程</a></li>
                        <li><a href="#">如何購買</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- end offcanvasInner -->
    </div>
    <!-- end offcanvas -->

    <div class="mainContent">
        <header>
            <div class="header_inner dtwrap is-clearfix">
                <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
                <a href="#" class="logo">
                    <h1>
                        <img src="images/LOGO.png" alt="" class="logo_black">
                        <img src="images/LOGO_white.png" alt="" class="logo_white">
                    </h1>
                </a>
                <div class="header_right">
                    <div class="header_icon header_cart is-pulled-right js-floatbag" data-target="headerBag">
                        <!-- <img src="images/icons/bag.svg" /> -->
                        <span>10</span>
                        <div class="header_cart_inner" id="headerBag">
                            <div class="header_cart_item">
                                <img src="images/assets/cartPd1.jpg" alt="">
                                <div>
                                    <p>紐約率性女孩抽鬚牛仔外套</p>
                                    <p>
                                        牛仔藍 | S | x1<br>
                                        TWD.590
                                    </p>
                                </div>
                            </div>

                            <div class="header_cart_item">
                                <img src="images/assets/cartPd1.jpg" alt="">
                                <div>
                                    <p>紐約率性女孩抽鬚牛仔外套</p>
                                    <p>
                                        牛仔藍 | S | x1<br>
                                        TWD.590
                                    </p>
                                </div>
                            </div>

                            <div class="header_cart_item">
                                <img src="images/assets/cartPd1.jpg" alt="">
                                <div>
                                    <p>紐約率性女孩抽鬚牛仔外套</p>
                                    <p>
                                        牛仔藍 | S | x1<br>
                                        TWD.590
                                    </p>
                                </div>
                            </div>

                            <div class="header_cart_item">
                                <img src="images/assets/cartPd1.jpg" alt="">
                                <div>
                                    <p>紐約率性女孩抽鬚牛仔外套</p>
                                    <p>
                                        牛仔藍 | S | x1<br>
                                        TWD.590
                                    </p>
                                </div>
                            </div>

                            <div class="header_cart_total">
                                <span>TWD. 590</span>
                            </div>
                            <div class="header_cart_btn">
                                <a href="#" class="btn">CHECK OUT</a>
                            </div>
                        </div>
                    </div>
                    <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
                        <!-- <i class="fa fa-sign-in" aria-hidden="true"></i> -->

                    </a>
                    <div class="header_search is-hidden-touch is-pulled-right" data-target="searchWrap">
                        <form>
                            <input type="text" name="">
                            <button type="button">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </button>
                        </form>
                    </div>
                </div>
            </div>

            <nav class="mainMenu is-hidden-touch">
                <ul class="dtwrap">
                    <li>
                        <a href="#"><span>HOW TO WEAR</span><span class="mainMenu_ch">如何穿</span></a>
                        <div class="submenu submenu_htw">
                            <ul>
                                <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
                                <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
                                <li><a href="#"><img src="images/assets/howToWear1_small.jpg" /></a></li>
                                <li><a href="#"><img src="images/assets/howToWear2_small.jpg" /></a></li>
                            </ul>
                            <a href="#" class="submenu_more">more +</a>
                        </div>
                    </li>
                    <li>
                        <a href="#"><span>LOOK BOOK</span><span class="mainMenu_ch">型錄</span></a>
                    </li>
                    <li>
                        <a href="#"><span>NEW IN</span><span class="mainMenu_ch">新品</span></a>
                    </li>
                    <li>
                        <a href="#"><span>FAVORITE</span><span class="mainMenu_ch">最愛</span></a>
                    </li>
                    <li>
                        <a href="#"><span>ITEM</span><span class="mainMenu_ch">單品</span></a>
                        <div class="submenu">
                            <ul>
                                <li>
                                    <a href="#"><span>TOPS</span><span class="mainMenu_ch">上衣</span></a>
                                    <div class="submenu">
                                        <ul>
                                            <li><a href="#"><span>TOPS1</span><span class="mainMenu_ch">上衣1</span></a></li>
                                            <li><a href="#"><span>TOPS2</span><span class="mainMenu_ch">上衣2</span></a></li>
                                            <li><a href="#"><span>TOPS3</span><span class="mainMenu_ch">上衣3</span></a></li>
                                            <li><a href="#"><span>TOPS4</span><span class="mainMenu_ch">上衣4</span></a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li>
                                    <a href="#">BOTTMOS</a>
                                    <div class="submenu">
                                        <ul>
                                            <li><a href="#">BOTTOMS1</a></li>
                                            <li><a href="#">BOTTOMS2</a></li>
                                            <li><a href="#">BOTTOMS3</a></li>
                                            <li><a href="#">BOTTOMS4</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="#">DRESS</a></li>
                                <li><a href="#">DRESS</a></li>
                                <li><a href="#">DRESS</a></li>
                            </ul>
                        </div>
                
                    </li>
                    <li>
                        <a href="#"><span>COMMUNITY</span><span class="mainMenu_ch">社群</span></a>
                    </li>
                </ul>
            </nav>
        </header>


        <div class="dtwrap dtwrap1">
            <div class="pdlist_banner"><img src="https://photo.lurehsu.com/upload/pdbanner/newin.jpg" alt="" width="100%"></div>
            <nav class="breadcrumb1">
                <ul class="pdlist_ul">
                    <li><a href="#">ITEM</a></li>
                    <li><a href="#" class="is-active">TOPS</a></li>
                </ul>
                <div class="pdlist_func">
                    <span class="column1 is-hidden-desktop" data-col="1"></span>
                    <span class="column2 is-hidden-desktop" data-col="2"></span>
                    <span class="column3 is-hidden-touch" data-col="3"></span>
                    <span class="column4 is-hidden-touch" data-col="4"></span>
                    <!-- <span class="column5 is-hidden-touch" data-col="5"></span> -->
                </div>
            </nav>

            <!-- 不需要，暫時隱藏 -->
            <!-- <nav class="pdlist_nav is-hidden-desktop">
                <p>ITEM所有商品</p>
                <div>
                    <a href="#" class="active">ONE-PIECES</a>
                    <a href="#">TOPS</a>
                    <a href="#">BOTTOMS</a>
                    <a href="#">ACCESSORIES</a>
                </div>
            </nav> -->
            <!-- end 不需要，暫時隱藏 -->


            <!-- end pdlist_func -->
        </div>
        <div class="dtwrap dtwrap1">

            <div class="pdlist_wrap is-clearfix">
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist2.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                        <!-- 庫存售完時使用 -->
                        <div class="sold_out_wrap">
                            <div class="sold_out">SOLD OUT</div>
                        </div>
                        <!-- end 庫存售完時使用 -->
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                        <!-- 庫存售完時使用 -->
                        <div class="sold_out_wrap">
                            <div class="sold_out">SOLD OUT</div>
                        </div>
                        <!-- end 庫存售完時使用 -->
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist2.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="grid-item">
                    <div class="pdlist_img">
                        <img src="images/assets/pdlist1.jpg">
                        <div>
                            <p class="pdlist_img_desc">Miss Selfrdige<br>Lace Up<br>Bloc Heel<br>Ankle Boot</p>
                            <p class="pdlist_img_price">NTD. 2080</p>
                            <div class="pdlist_img_color">
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                    <div class="pdlist_bot is-hidden-desktop">
                        <p class="pdlist_bot_desc">Miss Selfrdige Lace Up Bloc Heel Ankle Boot</p>
                        <div class="pdlist_bot_final">
                            <p>NTD. 2080</p>
                            <div>
                                <img src="images/assets/color1.png">
                                <img src="images/assets/color1.jpg">
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <!-- end pdlist_wrap -->

            <div class="pagination has-text-centered">
                <button type="button" class="pagination_prev disabled"></button>
                <a href="#" class="active">1</a>
                <a href="#">2</a>
                <button type="button" class="pagination_next"></button>
            </div>

        </div>

        <div class="pageCover"></div>

        <script>
            $(function() {
                setDefaultColumn();
                $('.pdlist_func span').on('click', function(e) {
                    if (!$('.pdlist_wrap').hasClass('col' + $(this).data('col'))) {
                        $('.pdlist_wrap ,.pdlist_func').removeClass('col1 col2 col3 col4');
                        $('.pdlist_wrap ,.pdlist_func').addClass('col' + $(this).data('col'));
                    }
                });
                $(window).resize(function() {
                    var touchDevice = ('ontouchstart' in document.documentElement);
                    if (!touchDevice) {
                        setDefaultColumn();
                    }
                });


                var pdItemLength = $('.grid-item').length;
                var loadIdx = 0;
                loadPd(loadIdx);

                function loadPd(loadIndex) {
                    var imgPath = $('.grid-item').eq(loadIndex).find('img').attr('src');
                    getImageDimensions(imgPath, function(dimensions) {
                        if (dimensions.width > 300) {
                            $('.grid-item').eq(loadIndex).addClass('grid-item--large');
                        }
                        loadIdx = loadIdx + 1;
                        if (loadIdx < pdItemLength) {
                            loadPd(loadIdx);
                        }
                    });
                }

                function getImageDimensions(path, callback) {
                    var img = new Image();
                    img.onload = function() {
                        callback({
                            width: img.width,
                            height: img.height
                        });
                    }
                    img.src = path;
                }

                function setDefaultColumn() {
                    if ($(window).width() <= 768) {
                        $('.pdlist_wrap, .pdlist_func').removeClass('col1 col3 col4').addClass('col2');
                    } else {
                        $('.pdlist_wrap, .pdlist_func').removeClass('col1 col2 col3').addClass('col3');
                    }
                }
            });
        </script>

    </div>
    <!-- end mainContent -->
    <!-- 手機部分 -->
    <div class="wrap footer_wrap">
        <ul class="staticMenu">
            <li>
                <a href="">NEWS 最新消息</a>
            </li>
            <li class="">
                <a href="javascript:void(0)" class="subMenuTitle js-menu">SERVICE 售後服務</a>
                <ul class="subMenu">
                    <li>
                        <a href="">如何購買</a>
                    </li>
                    <li>
                        <a href="">付款方式</a>
                    </li>
                    <li>
                        <a href="">VIP會員制度</a>
                    </li>
                    <li>
                        <a href="">關於發票</a>
                    </li>
                    <li>
                        <a href="">關於發票</a>
                    </li>
                    <li>
                        <a href="">物流配送</a>
                    </li>
                    <li>
                        <a href="">運費計算</a>
                    </li>
                    <li>
                        <a href="">售後服務</a>
                    </li>
                    <li>
                        <a href="">退貨流程</a>
                    </li>
                    <li>
                        <a href="">如何使用購物金</a>
                    </li>
                    <li>
                        <a href="">如何辦理退款</a>
                    </li>
                    <li>
                        <a href="">FAQS</a>
                    </li>
                </ul>
            </li>
            <li class="">
                <a href="javascript:void(0)" class="subMenuTitle js-menu">COMPANY 公司資訊</a>
                <ul class="subMenu">
                    <li>
                        <a href="static.html">品牌介紹</a>
                    </li>
                    <li>
                        <a href="">公司資訊</a>
                    </li>
                    <li>
                        <a href="">企業合作</a>
                    </li>
                    <li>
                        <a href="">人才招募</a>
                    </li>
                    <li>
                        <a href="">服務條款</a>
                    </li>
                    <li>
                        <a href="">隱私權保護</a>
                    </li>
                </ul>
            </li>
        </ul>
    </div>

    <footer>
        <div class="dtwrap-small is-tablet footerLetter has-text-centered">
            <div>
                <input type="email" name="" placeholder="輸入EMAIL獲得最新活動&優惠資訊">
                <input type="submit" value=""></input>
            </div>
            <p>Subscribe to our newsletter</p>
        </div>

        <div class="dtwrap-small footerSocial">
            <a href="#" class="footerFb">
                <i class="fa fa-facebook" aria-hidden="true"></i>
            </a>
            <a href="#" class="footerIg">
                <i class="fa fa-instagram" aria-hidden="true"></i>
            </a>
            <a href="#" class="footerLine">
                <img src="images/icons/line.png">
            </a>
        </div>

        <div class="backToTop">
            <div>
                <a href="#">TOP</a>
            </div>
        </div>

        <div class="footerBottom is-clearfix columns">
            <div class="footerBottom_left">
                <p class="footerBottom_link"><a href="#">ABOUT US</a></p>
                <div>
                    <p class="footerBottom_email"><span>E-MAIL :</span>service0800@lurehsu.com </p>
                    <p class="footerBottom_tel"><span>| TEL :</span> 0800-88-22-88 (9:00-12:00 / 13:00-18:00 週一～週五 )</p>
                </div>
            </div>
            <div class="footerBottom_right">
                <p class="footerBottom_link"><a href="#">SERVICE</a></p>
                <p class="footerBottom_copyright">Copyright @ 2018 LURE HSU All RIGHTS RESERVED.</p>
            </div>

        </div>
    </footer>

    <!-- 浮動選單(手機版) -->
    <div class="mobile_menu footer_fixed is-clearfix">
        <div class="footer_menu">
            <a href="javascript:;" title="">
                <img src="images/mob_footer1.svg" alt="">
            </a>
            <div class="footer_submenu">
                <a href="login.html">會員中心</a>
                <a href="">願望清單</a>
                <a href="">訂單查詢</a>
                <a href="">修改個人資料</a>
                <a href="#">登出</a>
            </div>
        </div>
        <div class="footer_menu">
            <a href="javascript:;" title="">
                <img src="images/mob_footer2.svg" alt="">
            </a>
            <div class="footer_submenu">
                <a href="">FACEBOOK</a>
                <a href="">Istagram</a>
                <a href="">LINE</a>
            </div>
        </div>
        <div class="footer_menu">
            <a href="javascript:;" title="">
                <img src="images/mob_footer3.svg" alt="">
            </a>
        </div>
        <div class="footer_menu toStaticMenu">
            <a href="javascript:;" title="">
                <img src="images/mob_footer4.svg" alt="">
            </a>
        </div>
    </div>
    <!-- end .mobile -->
</body>

</html>